Subject: Trainer Candidate - Hammad Alam
From: Hammad Alam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 02:08:13 -0400

| | Tech Support Test

Name | Hammad Alam
E-mail | [email-masked]
Phone Number | (91) 9891547548
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Okhla

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Max Bupa Health Insurance Co ltd | Senior Manager | NA | 65k
Previous Employer 1 | Vcare call centre | Senior executive | May 2012 | 23k
Previous Employer 2 | Magus | Senior Executive | Dec 2011 | 14k

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | During my 9 yrs with maxbupa customer service team, I have been part of training, have successfully driven a project on CSAT which includes many training session, plan, strategy and deliverables.this project sustainable for 2 yrs where I continue the training session for call centre team
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As we know last year covid situation when we were told to operate from home. This was an absolute example of most difficult situation. We were operating with 70 people span in call centre and got one day time to settle the call centre work from home setup with help of IT...we smartly took the charge and filtered the people having laptop and wifi at home..25 immediate users identified who started WFH from same day to manage customer calls, We also got time to get desktop users assets delivered to them by help of IT and admin and settled down rest of the team to work from home...initial few days were very difficult to manage the team vertually but in 15 days we successfully taken charge and maintained the SLA by close monitoring
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me customer service should be great in this compitition world. Good service can be sustained the business but great customer experience will help to increase business and client too.

What according to you makes you a good candidate for this position?

12 years rich experience in customer service field
Great knowledge of customer base and thier needs
Have experience to drive CSAT for company
Excellent people management skills
Ability to handle multiple verticals

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |